# Uses of Interface
org.eclipse.emf.cdo.ui.widgets.CommitHistoryComposite.Input.ObjectModifier

Packages that use CommitHistoryComposite.Input.ObjectModifier
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CommitHistoryComposite.Input.ObjectModifier in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return CommitHistoryComposite.Input.ObjectModifier
Modifier and Type
Method
Description
`abstract CommitHistoryComposite.Input.ObjectModifier`
CommitHistoryComposite.Input.ObjectModifier.Factory.`create(String description)`